/* Shared and dirty status gray suffix of Shared: Changes will update on next sync… */
" Changes will update on next sync…" = " Perubahan akan terupdate pada sinkronisasi berikutnya…";

/* Free Account LIMIT_REACHED Note.size %@ */
" The resulting Skitch note would be too large.  The maximum size for a note in a free account is %1$@." = "Hasil catatan Skitch akan jadi terlalu besar.  Ukuran maksimum catatan di akun gratis adalah %1$@.";

/* Premium Account LIMIT_REACHED Note.size %@ */
" The resulting Skitch note would be too large.  The maximum size for a note in a premium account is %1$@." = " Hasil catatan Skitch akan jadi terlalu besar.  Ukuran maksimum catatan di akun premium adalah %1$@.";

/* Size Text: GB with precision */
"%0.1f GB" = "%0.1f GB";

/* Size Text: KB with precision */
"%0.1f KB" = "%0.1f KB";

/* Size Text: MB with precision */
"%0.1f MB" = "%0.1f MB";

/* FTP/SFTP Sharing Menu Title */
"%@ %@" = "%1$@ %2$@";

/* Price per GB, with param for price, one gigabyte quota upgrade */
"%@ / GB" = "%@ / GB";

/* %@ has sent you an annotated PDF initial email subject line */
"%@ has sent you an annotated PDF" = "%@ telah mengirimi Anda PDF beranotasi";

/* Premium upload quota benefit, with size parameter */
"%@ monthly uploads" = "Unggahan %@ setiap bulan";

/* Placeholder: <servicename> username (where <servicename> is unlocalized, e.g. 'Evernote International') */
"%@ username" = "%@ nama pengguna";

/* Placeholder: <servicename> username or email (where <servicename> is unlocalized, e.g. 'Evernote International') */
"%@ username or email" = "%@ nama pengguna";

/* <App name> version <CFBundleShortVersionString> (<CFBundleVersion>), e.g. Skitch Helper version 2.0.2 (123456) */
"%@ version %@ (%@)" = "%1$@ versi %2$@ (%3$@)";

/* Possessive Notebook Name */
"%@'s Notebook" = "Buku catatan %@";

/* {price}/month button title
   Price per month, with param for price, one month premium subscription */
"%@/month" = "%@/bulan";

/* {price}/year button title
   Price per year, with param for price, one year premium subscription */
"%@/year" = "%@/tahun";

/* plural annotations, plural page count, author */
"%d annotations on %d pages by %@" = "%1$d annotations on %2$d pages by %3$@";

/* plural annotations, single page count, author */
"%d annotations on 1 page by %@" = "%1$d annotations on 1 page by %2$@";

/* X Skitch Notes will be added to your Evernote account. */
"%d Skitch Notes will be added to your Evernote account. This will use %lu%% of your remaining quota." = "%1$d Catatan Skitch akan ditambahkan ke akun Evernote Anda. Penambahan ini akan menggunakan %2$lu%% dari sisa kuota Anda.";

/* Image dimensions like 800 x 600 */
"%d x %d" = "%1$d x %2$d";

/* Display of the timed screen snap delay. e.g. 3 seconds */
"%ld seconds" = "%ld detik";

/* Percentage of quota used warning */
"%lu%% of quota used!" = "%lu%% kuota sudah digunakan!";

/* Size Text: bytes */
"%qu bytes" = "%qu byte";

/* Size Text: GB */
"%qu GB" = "%qu GB";

/* Size Text: KB */
"%qu KB" = "%qu KB";

/* Size Text: MB */
"%qu MB" = "%qu MB";

/* Invalid email address detailed info message. */
"'%@' is not a valid email address." = "'%@' bukan alamat email yang benar.";

/* single annotation, single page count, author */
"1 annotation on 1 page by %@" = "1 annotation on 1 page by %@";

/* Share via email body message */
"\nCreated with Skitch - http://evernote.com\n" = "\nDibuat dengan Skitch - http://evernote.com\n";

/* Activity log message body */
"\nMy Skitch Activity Log\n\n" = "\nLog Aktivitas Skitch Saya\n\n";

/* Share via email subject */
"A message from Skitch" = "Pesan dari Skitch";

/* A PDF has been shared with you */
"A PDF has been shared with you" = "PDF telah dibagikan dengan Anda";

/* A PDF with <count> annotations has been shared with you */
"A PDF with %ld annotations has been shared with you" = "PDF dengan %ld anotasi telah dibagikan dengan Anda";

/* A PDF with 1 annotation has been shared with you */
"A PDF with 1 annotation has been shared with you" = "PDF dengan 1 anotasi telah dibagikan dengan Anda";

/* A Skitch Note will be added to your Evernote account. */
"A Skitch Note will be added to your Evernote account. This will use %lu%% of your remaining quota." = "Satu Catatan Skitch akan ditambahkan ke akun Evernote Anda. Penambahan ini akan menggunakan %lu%% dari sisa kuota Anda.";

/* Account Info window title */
"Account Info" = "Informasi Akun";

/* Account Summary */
"Account Summary" = "Ringkasan Akun";

/* FTP/SFTP Account Name */
"Account:" = "Akun:";

/* Account: %@ for password reset alert */
"Account: %@" = "Account: %@";

/* Tooltip for the stamps button */
"Add stamps on your image" = "Tambahkan stempel ke gambar Anda";

/* Callout for the stamps toolbar button */
"Add stamps to your images and documents for fast feedback" = "Tambahkan stempel ke gambar dan dokumen Anda untuk mendapatkan tanggapan segera";

/* Tooltip for the text button */
"Add text on your image" = "Tambahkan teks ke gambar Anda";

/* Add to Address Book button title */
"Add to Address Book" = "Tambahkan ke Buku Alamat";

/* All Pages
   PDF menu item to display all pages */
"All Pages" = "Semua Laman";

/* Login Window Subview Title Already have an account */
"Already have an account" = "Sudah punya akun";

/* payment method: Amazon */
"Amazon" = "Amazon";

/* An account with this email address already exists. */
"An account with this email address already exists." = "Akun dengan alamat email ini sudah ada.";

/* Unable to add contact to address book informative text */
"An error occurred trying to add a new contact to your address book." = "Galat terjadi ketika mencoba menambahkan kontak baru ke buku catatan.";

/* An error occurred while retrieving the captcha image. */
"An error occurred while retrieving the captcha image." = "Terjadi kesalahan ketika menelusuri gambar captcha.";

/* An invalid image was received from the Evernote registration service. */
"An invalid image was received from the Evernote registration service." = "Gambar yang tidak valid diterima dari layanan pendaftaran Evernote.";

/* An invalid response was received from the Evernote registration service. */
"An invalid response was received from the Evernote registration service." = "Respons yang tidak valid diterima dari layanan pendaftaran Evernote.";

/* An unexpected error occurred while synchronizing with the Evernote service. */
"An unexpected error occurred while synchronizing with the Evernote service." = "Terjadi galat tak terduga saat melakukan sinkronisasi dengan layanan Evernote.";

/* Error message: An unknown error occurred */
"An unknown error occurred" = "Terjadi error tak dikenal";

/* payment method: Android Market */
"Android Market" = "Android Market";

/* Annotate PDFs free for 30 days, or Go Premium for unlimited access. */
"Annotate PDFs free for 30 days, or Go Premium for unlimited access." = "Anotasikan PDF secara gratis selama 30 hari, atau tingkatkan ke versi Premium untuk mendapatkan akses tanpa batas.";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Hanya yang dianotasikan";

/* Apply button */
"Apply" = "Terapkan";

/* Approve, reject, or call attention with a single click. */
"Approve, reject, or call attention with a single click." = "Setujui, tolak atau tarik perhatian dengan sekali klik.";

/* Approve, reject, or call attention with a single click. Just choose the Stamp you need, then click and drag to point it. */
"Approve, reject, or call attention with a single click. Just choose the Stamp you need, then click and drag to point it." = "Terima, tolak, atau tarik perhatian dengan sekali klik. Tinggal pilih Stempel yang Anda butuhkan, lalu klik dan seret untuk menerakannya.";

/* Approved stamp default text */
"Approved" = "Disetujui";

/* Confirm email deletion. */
"Are you sure you want to discard this email message?" = "Anda yakin ingin membuang pesan email ini?";

/* Alert text: Are you sure you want to permanently stop sharing the note \"%@\"? */
"Are you sure you want to permanently stop sharing the note \"%@\"?" = "Anda yakin ingin secara permanen berhenti berbagi catatan \"%@\"?";

/* Are you sure you want to share all new Skitch Notes? */
"Are you sure you want to share all new Skitch Notes?" = "Apakah Anda yakin ingin membagikan semua Catatan Skitch yang baru?";

/* Are you sure you want to use short URLs? */
"Are you sure you want to use short URLs?" = "Anda yakin ingin menggunakan URL pendek?";

/* Audio clip */
"Audio clip" = "Klip audio";

/* Blank new Skitch document title
   New blank Skitch button */
"Blank" = "Kosong";

/* Browse In Finder */
"Browse In Finder" = "Telusuri Di Pencari";

/* $1 is 'Terms of Service' and $2 is 'Privacy Policy' */
"By clicking Register you are agreeing to our $1 and $2." = "Dengan mengeklik Daftar, Anda menyetujui $1 dan $2 kami.";

/* Camera date and time default title */
"Camera %@" = "Kamera %@";

/* New Skitch from webcam/camera button */
"Camera…" = "Kamera…";

/* Alert button: Cancel
   Cancel button
   Cancel Button */
"Cancel" = "Batal";

/* Cannot open encrypted PDF alert window message */
"Cannot open Encrypted PDF" = "Tidak dapat membuka PDF yang Terenkripsi";

/* Cannot sync due to user over their quota */
"Cannot Sync" = "Tidak Dapat Mensinkronkan";

/* Canvas button */
"Canvas" = "Kanvas";

/* Capture button */
"Capture" = "Ambil";

/* Capture Menu dialog title */
"Capture Menu" = "Menu Pengambilan";

/* Capture Window dialog title */
"Capture Window" = "Jendela Pengambilan";

/* CC me on this message */
"CC me on this message" = "Tembuskan ke saya pesan ini";

/* Check for Updates… menu item */
"Check for Updates…" = "Periksa Pembaruan...";

/* Choose Window button */
"Choose Window" = "Pilih Jendela";

/* Tooltip for the colors and tool sizes button */
"Colors and size controls" = "Kontrol warna dan ukuran";

/* Comment */
"Comment" = "Komentar";

/* Error Message: Communication failure. */
"Communication failure." = "Komunikasi gagal.";

/* Open Shared URL in Browser menu item */
"Copy & Open" = "Salin & Buka";

/* Copy Shared URL menu item */
"Copy Shared URL" = "Salin URL Bersama";

/* Copy Shared URL menu item */
"Copy URL" = "Salin URL";

/* Alert message text: Could not stop sharing the note */
"Could not stop sharing the note." = "Tidak dapat menghentikan pembagian catatan.";

/* Create button */
"Create" = "Buat";

/* Create a Free Account */
"Create a Free Account" = "Dapatkan account gratis";

/* Blank button tooltip */
"Create a new blank Skitch Note" = "Buat Catatan Skitch kosong baru";

/* Screen Snap button tooltip */
"Create a new Skitch Note from a selection of your display" = "Buat Catatan Skitch baru dari pilihan layar";

/* Timed Snap button tooltip */
"Create a new Skitch Note from a timed selection of your display" = "Buat Catatan Skitch baru dari pilihan layar berwaktu";

/* Open a File button tooltip */
"Create a new Skitch Note from an image file" = "Buat Catatan Skitch baru dari berkas gambar";

/* Open 1.x Skitch document button tooltip */
"Create a new Skitch Note from an older Skitch 1.x document" = "Buat Catatan Skitch baru dari dokumen Skitch 1.x.";

/* Fullscreen button tooltip */
"Create a new Skitch Note of your whole display" = "Buat Catatan Skitch baru dari layar penuh";

/* Camera button tooltip */
"Create a new Skitch Note with your camera" = "Buat Catatan Skitch baru dengan kamera";

/* Create an Evernote notebook named 'Skitch' for your Skitch Notes? */
"Create an Evernote notebook named '%@' for your Skitch Notes?" = "Buat buku catatan Evernote dengan nama '%@' untuk Catatan Skitch?";

/* Create Skitch Notebook */
"Create Skitch Notebook?" = "Buat Buku Catatan Skitch?";

/* Sharing notice */
"Created with Skitch - http://evernote.com/" = "Dibuat dengan Skitch - http://evernote.com/";

/* payment method: Credit Card */
"Credit Card" = "Kartu Kredit";

/* Tooltip for the crop button */
"Crop" = "Cuplik";

/* Tooltip for the crop and resize button */
"Crop and resize tools" = "Alat pencuplik dan pengubah ukuran";

/* Current monthly business usage */
"Current monthly business usage\r%@ of %@" = "Jumlah pemakaian bisnis bulanan saat ini\\r%1$@ of %2$@";

/* Current monthly usage */
"Current monthly usage" = "Pemakaian bulanan saat ini";

/* Current monthly usage {current quota usage} of {max quota space} */
"Current monthly usage %@ of %@" = "Jumlah pemakaian bulanan saat ini %1$@ of %2$@";

/* DAYS */
"DAYS" = "HARI";

/* days */
"days" = "hari";

/* Delete button */
"Delete" = "Hapus";

/* Delete permanently confirmation dialog title */
"Delete This Skitch Note Permanently" = "Hapus Catatan Skitch Ini Secara Permanen";

/* stop sharing for a note */
"Disabling sharing for note..." = "Menonaktifkan pembagian catatan...";

/* Discard
   Discard Button
   Discard button */
"Discard" = "Buang";

/* Not signed in Skitch dialog title */
"Discard Current Skitch Note" = "Buang Catatan Skitch Saat Ini";

/* Discard Skitch Note button */
"Discard Skitch Note" = "Buang Catatan Skitch";

/* Do This Later */
"Do This Later" = "Lakukan Nanti";

/* Quit during sync dialog informative text */
"Do you want to allow the sync to complete before quitting? If you quit now, some images may not sync." = "Anda ingin menyelesaikan sinkronisasi sebelum keluar? Jika Anda keluar sekarang, beberapa gambar mungkin tidak tersinkronisasi.";

/* Sign out during sync dialog informative text */
"Do you want to allow the sync to complete before signing out? If you sign out now, some images may not sync." = "Anda ingin menyelesaikan sinkronisasi sebelum keluar? Jika Anda keluar sekarang, beberapa gambar mungkin tidak tersinkronisasi.";

/* Don't Quit button */
"Don’t Quit" = "Jangan Keluar";

/* Don't Sign Out button */
"Don’t Sign Out" = "Jangan Keluar";

/* Drag Me label without dimension */
"Drag Me" = "Seret Aku";

/* Drag Me label */
"Drag Me (%u x %u)" = "Seret Aku (%1$u x %2$u)";

/* Tooltip for the arrow button */
"Draw arrows on your image" = "Gambar panah pada gambar Anda";

/* Login window text shown under the Skitch + Evernote logos */
"Draw attention." = "Tarik perhatian.";

/* Email {note.title} shown in the windows menu */
"Email %@" = "Kirim %@ lewat surel";

/* Email address cannot be longer than %d characters. */
"Email address cannot be longer than %d characters." = "Alamat email tidak boleh lebih dari %d karakter.";

/* Email error */
"Email error" = "Galat email";

/* Email limit reached error message. */
"Email limit reached." = "Batas email dicapai.";

/* Email permission denied error message. */
"Email permission denied." = "Izin email ditolak.";

/* Email sent successfully message text */
"Email sent." = "Email terkirim.";

/* Incoming email popover text */
"Email your notes, snapshots, and audio clips directly into your account. Emailed notes will go directly into your default notebook." = "Kirimkan catatan, potret, dan klip audio secara langsung ke akun Anda lewat email. Catatan yang dikirim lewat email akan masuk langsung ke dalam buku catatan default Anda.";

/* Email window title format string: Email: <note title> */
"Email: %@" = "Email: %@";

/* Evernote button */
"Evernote" = "Evernote";

/* Can't buy more space text */
"Evernote permits a maximum purchase of 5GB of additional upload allowance in a month or 25GB over the course of a year. You have reached your maximum." = "Evernote memperbolehkan pembelian maksimum batas unggahan tambahan sebesar 5 GB per bulan dan sebesar 25 GB per tahun. Anda telah mencapai batas maksimum.";

/* Evernote Upload address book contact name */
"Evernote Upload" = "Upload ke Evernote";

/* Placeholder: Evernote username */
"Evernote username" = "Nama pengguna Evernote";

/* Placeholder: Evernote username or email */
"Evernote username or email" = "Nama pengguna atau email Evernote";

/* Alert informative text: Could not stop sharing the note */
"Evernote was unable to stop sharing the note because an error occurred. Please make sure your computer has access to the Internet and try again." = "Evernote tidak dapat menghentikan pembagian catatan karena galat terjadi. Pastikan komputer Anda memiliki akses ke Internet lalu coba lagi.";

/* File name label in the export Skitch dialog */
"Export As:" = "Ekspor Sebagai:";

/* Export Format: label */
"Export Format:" = "Format Ekspor:";

/* Export Quality: label */
"Export Quality:" = "Kualitas Ekspor:";

/* File clip */
"File clip" = "Klip file";

/* FTP/SFTP example filename */
"filename" = "namafile";

/* Finish Sync button */
"Finish Sync" = "Selesaikan Sinkronisasi";

/* Login Window Subview Title Forgot Password */
"Forgot password" = "Lupa kata sandi";

/* Tooltip for the pens button */
"Free-form drawing tools" = "Alat gambar bentuk bebas";

/* FTP sharing type name */
"FTP" = "FTP";

/* New fullscreen Skitch button */
"Fullscreen" = "Layar Penuh";

/* Fullscreen date and time default title */
"Fullscreen %@" = "Layar Penuh %@";

/* Label: Get a free <servicename> account (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Get a free %@ account" = "Dapatkan akun %@ gratis";

/* Get a free Evernote account to sync your Skitch Notes to all of your devices, make them fully searchable, and share them with friends and coworkers. */
"Get a free Evernote account to sync your Skitch Notes to all of your devices, make them fully searchable, and share them with friends and coworkers." = "Dapatkan akun Evernote gratis untuk menyinkronisasi Catatan Skitch di semua perangkat Anda, jadikan catatan tersebut mudah dicari, dan bagikan ke teman atau kolega.";

/* Get Started */
"Get Started" = "Mulai";

/* Get started by clicking here to open a file, take a screen snap, and more. It’s easy to bring almost any image into Skitch! */
"Get started by clicking here to open a file, take a screen snap, and more. It’s easy to bring almost any image into Skitch!" = "Mulailah dengan mengeklik di sini untuk membuka berkas, mengambil gambar layar, dan lainnya. Mudah untuk membawa hampir semua gambar ke Skitch!";

/* Go Premium and also get: */
"Go Premium and also get:" = "Mulailah berlangganan Premium dan dapatkan:";

/* Go Premium and get: */
"Go Premium and get:" = "Tingkatkan ke versi Premium dan dapatkan:";

/* payment method: Google Checkout */
"Google Checkout" = "Google Checkout";

/* Height label */
"Height" = "Tinggi";

/* Skitch document title */
"Image" = "Gambar";

/* Image clip */
"Image clip" = "Kilp gambar";

/* Import Button */
"Import" = "Impor";

/* Alert text: In order to share a note, you must be connected to the Evernote service. */
"In order to share a note, you must be connected to the Evernote service." = "Untuk berbagi catatan, Anda harus terhubung ke layanan Evernote. ";

/* Include summary checkbox */
"Include summary" = "Include summary";

/* Error message: Incorrect username or password */
"Incorrect username or password" = "Nama pengguna atau kata sandi salah";

/* Email rejected error message.
   Invalid email address error message
   Invalid email address. */
"Invalid email address." = "Alamat email tidak dikenal.";

/* Invalid password */
"Invalid password" = "Kata sandi tidak dikenal";

/* Invalid password. */
"Invalid password." = "Kata sandi tidak dikenal.";

/* Invalid username */
"Invalid username" = "Nama pengguna tidak dikenal";

/* Error Message: Invalid username or password. */
"Invalid username or password." = "Nama pengguna atau kata sandi tidak dikenal.";

/* Error message: Invalid username or password. If your account is on <servicename> please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Invalid username or password. If your account is on %@ please switch to that service." = "Nama pengguna atau kata sandi tidak dikenal. Jika akun Anda di %@, silakan beralih ke layanan tersebut.";

/* Invalid username. */
"Invalid username." = "Nama pengguna tidak dikenal.";

/* payment method: iTunes */
"iTunes" = "iTunes";

/* Keep Skitch Helper running in the background when I quit Skitch */
"Keep Skitch Helper running in the background when I quit Skitch" = "Biarkan Skitch Helper berjalan di latar belakang saat saya keluar dari Skitch";

/* Last/previous month relative date label */
"LAST MONTH" = "BULAN LALU";

/* Later button */
"Later" = "Nanti";

/* Learn more about PDF Support */
"Learn more about PDF Support" = "Pelajari Dukungan PDF lebih lanjut";

/* Learn more about Skitch */
"Learn more about Skitch" = "Pelajari selengkapnya tentang Skitch";

/* Learn more about Stamps */
"Learn more about Stamps" = "Pelajari Stempel lebih lanjut";

/* Communication failure, informative text. */
"Login failed because of an error communicating with the Evernote servers. Please try again later." = "Gagal masuk karena galat saat berkomunikasi dengan server Evernote. Harap coba lagi nanti.";

/* Made with */
"Made with" = "Dibuat dengan";

/* Mail button on activity log */
"Mail" = "Surat";

/* Manage Billing */
"Manage Billing" = "Kelola Tagihan";

/* Login window text: Quickly focus on what’s important using annotation and markup. */
"Markup screenshots and images with simple shapes and text to quickly communicate your ideas." = "Tambahkan markup pada screenshot dan gambar dengan bentuk sederhana dan teks agar dapat mengomunikasikan ide-ide Anda dengan cepat.";

/* Premium max note size benefit, with size parameter */
"Maximum note size increased to %@." = "Ukuran catatan maskimum dinaikkan menjadi %@.";

/* Login window text: Use Skitch on your desktop and phone to give feedback and share ideas. */
"Move projects forward by sharing your thoughts with others no matter where they are." = "Kembangkan proyek dengan berbagi pendapat dengan pengguna lain di mana pun mereka berada.";

/* Send activity log subject */
"My Skitch Activity Log" = "Log Aktivitas Skitch Saya";

/* Callout for the PDF page picker sidebar view */
"Navigate pages here" = "Navigasikan halaman di sini";

/* New Features */
"New Features" = "Fitur Baru";

/* New Notebook dialog title */
"New Notebook" = "Buku Catatan Baru";

/* Login Window Subview Title New To Evernote */
"New to Evernote" = "Baru Dengan Evernote";

/* NO */
"No" = "TIdak";

/* Error message: No account matches that email. If your account is on 印象笔记 please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"No account matches that email. If your account is on %@ please switch to that service." = "Tidak ada akun yang cocok dengan alamat email tersebut. Jika akun Anda di %@, silakan beralih ke layanan tersebut.";

/* Error message: No account matches that username. If your account is on 印象笔记 please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"No account matches that username. If your account is on %@ please switch to that service." = "Tidak ada akun yang cocok dengan nama pengguna tersebut. Jika akun Anda di %@, silakan beralih ke layanan tersebut.";

/* No Thanks button title */
"No Thanks" = "Tidak, Terima kasih";

/* Alert title: Note cannot be shared at this time. */
"Note cannot be shared at this time." = "Catatan tidak dapat dibagi pada saat ini.";

/* Feedback: Note posted! */
"Note posted!" = "Catatan terkirim!";

/* Alert title: Note Sharing Tip: */
"Note Sharing Tip:" = "Tip Berbagi Catatan:";

/* Feedback: Note URL copied! */
"Note URL copied!" = "URL Catatan disalin!";

/* Notebook name: label for text field */
"Notebook name:" = "Nama buku catatan:";

/* Window title: Notebook Sharing Settings */
"Notebook Sharing Settings" = "Setelan Berbagi Buku Catatan";

/* Notes */
"Notes" = "Catatan";

/* Default email subject when multiple notes selected. */
"Notes from Skitch" = "Catatan dari Skitch";

/* Button: OK
   OK
   OK Button */
"OK" = "OK";

/* Okay */
"Okay" = "Oke";

/* One of the documents could not be opened. */
"One of the documents could not be opened." = "Salah satu dokumen tidak dapat dibuka.";

/* One of the documents is a PDF file.  Opening this PDF file will start your free 30 day PDF annotation trial. */
"One of the documents is a PDF file.  Opening this PDF file will start your free 30 day PDF annotation trial." = "Salah satu dokumen merupakan berkas PDF.  Dengan membuka berkas PDF ini, Anda akan memulai percobaan anotasi PDF gratis Anda selama 30 hari.";

/* Open 1.x Skitch document button */
"Open 1.x Skitch document" = "Buka dokumen Skitch 1.x";

/* Open a file or take a screen snap. */
"Open a file or take a screen snap." = "Buka berkas atau ambil gambar layar.";

/* Open file button */
"Open a File…" = "Buka Berkas…";

/* Alert message text: Open Document? */
"Open Document?" = "Buka Dokumen?";

/* Callout for the File-Open menu item to open PDFs */
"Open multi-page PDFs in Skitch" = "Buka PDF multihalaman di Skitch";

/* Alert message text: Open Multiple Documents? */
"Open Multiple Documents?" = "Buka Banyak Dokumen?";

/* Open Skitch Folder */
"Open Skitch Folder" = "Buka Folder Skitch";

/* Opening file X of TOTAL */
"Opening %d of %d" = "Membuka %1$d dari %2$d";

/* Opening this PDF file will start your free 30 day PDF annotation trial. */
"Opening this PDF file will start your free 30 day PDF annotation trial." = "Dengan membuka berkas PDF ini, Anda akan memulai percobaan anotasi PDF gratis Anda selama 30 hari.";

/* optional */
"optional" = "opsional";

/* Password cannot be longer than %d characters. */
"Password cannot be longer than %d characters." = "Kata sandi tidak boleh lebih dari %d karakter.";

/* Password contains something that is not a letter,\nnumber, or punctuation character. [Translator: insert line breaks where appropriate] */
"Password contains something that is not a letter,\nnumber, or punctuation character." = "Kata sandi memuat sesuatu yang bukan huruf,\nangka, atau tanda baca.";

/* Password must be at least %d characters long. */
"Password must be at least %d characters long." = "Panjang kata sandi sekurang-kurangnya %d karakter.";

/* Password update needed. */
"Password update needed." = "Diperlukan pembaruan kata sandi.";

/* Pasted image date and time default title */
"Pasted Image %@" = "Gambar Tempel %@";

/* Tooltip to show the helper path.  e.g. Path of the helper app:\n\n/Applications/Skitch.app/Contents/Library/LoginItems/J8RPQ294UB.com.skitch.SkitchHelper.app */
"Path of the helper app:\n\n%@" = "Alur aplikasi pembantu:\n\n%@";

/* payment method: PayPal */
"PayPal" = "PayPal";

/* PDF ANNOTATION */
"PDF ANNOTATION" = "ANOTASI PDF";

/* PDF Annotation */
"PDF Annotation" = "Anotasi PDF";

/* PDF Requires Premium alert window message */
"PDF Requires Premium" = "PDF Membutuhkan Premium";

/* PDF Support */
"PDF Support" = "Dukungan PDF";

/* PDF Trial Period */
"PDF Trial Period" = "Masa Percobaan PDF";

/* PDF with summary */
"PDF with summary" = "PDF dengan ringkasan";

/* Perfect stamp default text */
"Perfect" = "Sempurna";

/* Tooltip for the pixelate button */
"Pixelate tool" = "Alat pixelate";

/* Invalid username or password, informative text. */
"Please check your username and password, then try again." = "Silakan periksa nama pengguna dan kata sandi Anda, lalu coba lagi.";

/* Please choose a username. */
"Please choose a username." = "Harap pilih nama pengguna.";

/* Please provide a valid email address. */
"Please provide a valid email address." = "Harap berikan alamat email yang valid.";

/* Please provide a valid username or email address. */
"Please provide a valid username or email address." = "Harap berikan nama pengguna atau alamat email yang valid.";

/* Please provide your email address. */
"Please provide your email address." = "Harap berikan alamat email Anda.";

/* Please try again in a little while. */
"Please try again in a little while." = "Harap coba lagi dalam beberapa saat.";

/* Plus more powerful features across the Evernote family of apps */
"Plus more powerful features across the Evernote family of apps" = "Ditambah fitur-fitur yang lebih hebat di semua keluarga aplikasi Evernote";

/* Feedback: Posting note… */
"Posting note…" = "Mengirim catatan...";

/* Premium Feature Preview */
"Premium Feature Preview" = "Pratinjau Fitur Premium";

/* Preview ends in */
"Preview ends in" = "Pratinjau akan berakhir dalam";

/* Terms of service sentence part 4 -- link */
"Privacy Policy" = "Kebijakan Privasi";

/* Processing purchase progress status */
"Processing purchase..." = "Memproses pembelian...";

/* Provide fast feedback with Stamps. */
"Provide fast feedback with Stamps." = "Berikan umpan balik cepat dengan Stempel.";

/* Menu capture dialog instructional message */
"Pull down a menu, then wait for the countdown to complete the capture." = "Tekan menu, lalu tunggu penghitungan mundur untuk menyelesaikan pengambilan.";

/* Quit button */
"Quit" = "Keluar";

/* Quit Now button */
"Quit Now" = "Keluar Sekarang";

/* Rejected stamp default text */
"Rejected" = "Diterima";

/* Renew Premium to keep: */
"Renew Premium to keep:" = "Perbarui versi Premium untuk tetap dapat:";

/* Label: Reset <servicename> password (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Reset %@ password" = "Setel ulang kata sandi %@";

/* Tooltip for the resize button */
"Resize" = "Ubah Ukuran";

/* Retrieving account info… */
"Retrieving account info…" = "Menelusuri info akun...";

/* Feedback: Retrieving URL… */
"Retrieving URL…" = "Mengambil URL...";

/* Save button */
"Save" = "Simpan";

/* Save Skitch to Evernote dialog title */
"Save changes to Evernote?" = "Simpan perubahan ke Evernote?";

/* Save Skitch changes dialog informative text */
"Save image changes to Evernote or discard them?" = "Simpan perubahan gambar ke Evernote atau buang?";

/* Save Skitch to Evernote dialog informative text */
"Save this image to Evernote or discard it?" = "Simpan gambar ini ke Evernote atau buang?";

/* Screen Snap button title */
"Screen Snap" = "Foto Layar";

/* New crosshairs screen snap Skitch button shown in the drop down menu */
"Screen Snap…" = "Foto Layar…";

/* Screenshot date and time default title */
"Screenshot %@" = "Screenshot %@";

/* See Premium Information button */
"See Premium Information" = "Lihat Informasi Premium";

/* Send */
"Send" = "Kirim";

/* Send Later Button */
"Send Later" = "Kirim Nanti";

/* SFTP sharing type name */
"SFTP" = "SFTP";

/* Tooltip for the shapes button */
"Shape drawing tools" = "Alat gambar bentuk";

/* Share & Copy URL menu item
   Share and Copy Shared URL menu item */
"Share & Copy URL" = "Bagikan & Salin URL";

/* Share New Notes button */
"Share New Notes" = "Bagikan Catatan Baru";

/* Tooltip for the share button when the note is not currently shared */
"Share Skitch via email, Facebook, or Twitter" = "Bagikan Skitch via email, Facebook, atau Twitter";

/* Share and Open Shared URL in Browser menu item */
"Share, Copy & Open" = "Bagikan, Salin & Buka";

/* Shared Notes do not require login and can be seen by anyone that has access to the URL. */
"Shared Notes do not require login and can be seen by anyone that has access to the URL." = "Catatan Bersama tidak memerlukan masuk dan dapat dilihat oleh semua orang yang memiliki akses ke URL tersebut.";

/* Shared and dirty status blue prefix of Shared: Changes will update on next sync… */
"Shared:" = "Dibagikan:";

/* Alert text: Sharing a note creates a public link that can be viewed without signing into Evernote. If you no longer want to share a note, go to Note Sharing properties to remove public access to this link. */
"Sharing a note creates a public link that can be viewed without signing into Evernote. If you no longer want to share a note, go to Note Sharing properties to remove public access to this link." = "Berbagi suatu catatan akan menghasilkan tautan umum yang dapat ditampilkan tanpa harus masuk ke Evernote. Jika Anda tidak lagi ingin berbagi catatan, masuk ke properti Berbagi Catatan untuk menghapus akses publik ke tautan ini.";

/* FTP/SFTP Sharing Filename */
"Sharing File:" = "Berbagi Berkas:";

/* Short URLs are great for sharing. They use fewer characters than standard ones and are therefore easier to guess. */
"Short URLs are great for sharing. They use fewer characters than standard ones and are therefore easier to guess." = "URL pendek baik untuk pembagian. Karakter lebih sedikit digunakan daripada yang standar dan oleh karenanya lebih mudah ditebak.";

/* Sign In
   Sign In Button */
"Sign In" = "Masuk";

/* Sign In & Save button */
"Sign In & Save" = "Masuk & Simpan";

/* PDF Requires Login alert window message */
"Sign In Required" = "Wajib Masuk";

/* Label: Sign in to <servicename> (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Sign in to %@" = "Masuk ke %@";

/* Sign in to Evernote */
"Sign in to Evernote" = "Masuk ke Evernote";

/* Sign In… menu item */
"Sign In…" = "Masuk…";

/* Sign Out */
"Sign Out" = "Keluar";

/* Sign out menu item title, with username */
"Sign Out (%@)..." = "Keluar (%@)...";

/* Sign Out Now button */
"Sign Out Now" = "Keluar Sekarang";

/* Sign out menu item title, no username */
"Sign Out..." = "Keluar...";

/* Sign Out… menu item */
"Sign Out…" = "Keluar…";

/* Window title: Single Note Sharing */
"Single Note Sharing" = "Berbagi Catatan Tunggal";

/* Skitch
   Skitch - Product name, default notebook name */
"Skitch" = "Skitch";

/* Welcome body text */
"Skitch 2.0 lets you import previous Skitch documents and access them everywhere through Evernote. This replaces the Skitch History in previous versions.\n\nYou can import one or many Skitch 1.0 documents at any time.\n\n1. Go to your Pictures Folder > Skitch\n2. Select any Skitch documents you want\n3. Drag one or more documents into the Skitch window or Dock icon" = "Skitch 2.0 memampukan Anda mengimpor dokumen Skitch terdahulu dan mengaksesnya di mana saja melalui Evernote. Ini menggantikan Riwayat Skitch di versi sebelumnya.\n\nAnda dapat mengimpor satu atau banyak dokumen Skitch 1.0 kapan saja.\n\n1. Masuk ke Folder Gambar Anda > Skitch\n2. Pilih sembarang dokumenSkitch yang Anda kehendaki\n3. Seret satu atau lebih dokumen ke dalam jendela Skitch atau ikon Dock";

/* Skitch Activity Log window title */
"Skitch Activity Log" = "Log Aktivitas Skitch";

/* Skitch Activity Log Entries */
"Skitch Activity Log Entries" = "Entri Log Aktivitas Skitch";

/* Skitch cannot currently handle encrypted PDF files alert window description text */
"Skitch cannot currently handle encrypted PDF files." = "Skitch saat ini tidak dapat menangani file PDF yang terenkripsi.";

/* Display name of the Skitch Helper menu bar app */
"Skitch Helper" = "Skitch Helper";

/* Skitch is better with Evernote */
"Skitch is better with Evernote" = "Skitch lebih baik dengan Evernote";

/* Tooltip for the share button when the note is public */
"Skitch is shared" = "Skitch dibagikan";

/* Quit during sync dialog title */
"Skitch is syncing your images" = "Skitch sedang menyinkronkan gambar Anda";

/* Unable to send immediately informative text */
"Skitch is unable to send the note at this time.  The message will be sent upon the next successful synchronization." = "Skitch tidak dapat mengirim catatan pada saat ini. Pesan akan dikirim setelah sinkronisasi berikutnya berhasil.";

/* Unable to send immediately message text */
"Skitch is unable to send the note immediately." = "Skitch tidak dapat mengirimkan catatan dengan segera.";

/* Skitch Note Size Limit */
"Skitch Note Size Limit" = "Batas Ukuran Catatan Skitch.";

/* Library label showing number of Skitches matching the search text */
"Skitch Notes in Evernote (%u of %u)" = "Catatan Skitch di Evernote (%1$u dari %2$u)";

/* Library label showing total number of Skitches */
"Skitch Notes in Evernote (%u)" = "Catatan Skitch di Evernote (%u)";

/* Skitch Summary */
"Skitch Summary" = "Skitch Summary";

/* Snapshot date and time default title */
"Snapshot %@" = "Foto %@";

/* Stamps */
"Stamps" = "Stempel";

/* Start PDF Trial Button */
"Start PDF Trial" = "Mulai Percobaan PDF";

/* Start the Skitch Helper when I log in to my computer */
"Start the Skitch Helper when I log in to my computer" = "Mulai Skitch Helper saat saya masuk ke komputer saya";

/* FTP/SFTP Stop Button
   Stop button */
"Stop" = "Berhenti";

/* Alert button: Stop sharing */
"Stop sharing" = "Berhenti berbagi";

/* Alert title: Stop sharing? */
"Stop sharing?" = "Berhenti berbagi?";

/* Subject */
"Subject" = "Subjek";

/* Sync failed */
"Synchronization failed" = "Sinkronisasi gagal";

/* Feedback: Synchronizing with service… */
"Synchronizing with service…" = "Sinkronisasi dengan layanan...";

/* Status text shown when sharing a Skitch pubicly */
"Syncing & Creating Public Link…" = "Menyinkronkan & Membuat Tautan Publik…";

/* Feedback: Syncing… */
"Syncing…" = "Mensinkronkan...";

/* Take Photo button */
"Take Photo" = "Potret";

/* Terms of service sentence part 2 -- link */
"Terms of Service" = "Syarat Layanan";

/* Text Style */
"Text Style" = "Gaya Teks";

/* Thanks for your purchase.  Welcome to Evernote Premium! */
"Thanks for your purchase.  Welcome to Evernote Premium!" = "Terima kasih telah membeli.  Selamat Datang di Evernote Premium!";

/* FTP/SFTP empty account name error message */
"The account name must not be empty" = "Nama akun tidak boleh kosong";

/* The annotated PDF will be attached to the email. */
"The annotated PDF will be attached to the email." = "The annotated PDF will be attached to the email.";

/* The document could not be opened. */
"The document could not be opened." = "Dokumen tidak dapat dibuka.";

/* Email rejected recovery suggestion. */
"The email address '%@' was rejected by the server." = "Alamat email '%@' ditolak oleh server.";

/* Email limit reached recovery suggestion. */
"The email could not be sent because doing so would exceed the daily email limit for this account." = "Email tidak dapat dikirim karena jika dilakukan akan melampaui batas email harian untuk akun ini.";

/* Email permission denied recovery suggestion. */
"The email could not be sent because the note specified does not belong to this account." = "Email tidak dapat dikirim karena catatan yang disebutkan bukan milik akun ini.";

/* The full annotated PDF will be attached to the email */
"The full annotated PDF will be attached to the email." = "PDF yang seluruhnya dianotasikan akan dilampirkan ke surel.";

/* The information you see here may be out of date. */
"The information you see here may be out of date." = "Informasi yang Anda lihat di sini mungkin sudah ketinggalan.";

/* The Skitch Helper is a small menu bar icon which lets you take screen snaps with keyboard shortcuts even when Skitch isn't running.  We recommend that you leave it running even after you quit Skitch.  These settings can be changed at any time in Skitch's preferences. */
"The Skitch Helper is a small menu bar icon which lets you take screen snaps with keyboard shortcuts even when Skitch isn't running.  We recommend that you leave it running even after you quit Skitch.  These settings can be changed at any time in Skitch's preferences." = "Skitch Helper adalah ikon menu bar kecil yang memampukan Anda mengambil foto layar dengan pintasan papan tombol bahkan ketika Skitch sedang tidak berjalan. Kami menyarankan Anda membiarkannya berjalan bahkan setelah Anda keluar dari Skitch. Setelan ini dapat diubah kapan saja di preferensi Skitch.";

/* Free Account LIMIT_REACHED Note.size %@ */
"The Skitch Note could not be created.  It is too large.  The maximum size for a note in a free account is %1$@." = "Catatan Skitch tidak bisa dibuat.  Catatan terlalu besar.  Ukuran maksimum catatan di akun gratis adalah %1$@.";

/* Premium Account LIMIT_REACHED Note.size %@ */
"The Skitch Note could not be created.  It is too large.  The maximum size for a note in a premium account is %1$@." = "Catatan Skitch tidak bisa dibuat.  Catatan terlalu besar.  Ukuran maksimum catatan di akun premium adalah %1$@.";

/* The sync operation cannot complete because you have reached your monthly quota. */
"The sync operation cannot complete because you have reached your monthly quota." = "Operasi penyinkronan tidak tuntas karena Anda telah mencapai kuota bulanan Anda.";

/* Quota limit upload cancelled message with premium upsell */
"The sync operation cannot complete because you have reached your monthly quota.  Purchasing a premium membership will allow you to continue your sync with a higher quota." = "Operasi penyinkronan tidak tuntas karena Anda telah mencapai kuota bulanan Anda.  Dengan membeli keanggotaan premium, Anda akan diperbolehkan melanjutkan penyinkronan dengan kuota lebih banyak.";

/* There can be only one version of Skitch running at a time. To run this version quit Skitch and try again. */
"There can be only one version of Skitch running at a time. To run this version quit Skitch and try again." = "Pada satu waktu, hanya bisa ada satu versi Skitch yang berjalan. Untuk menjalankan versi ini, keluar dari Skitch dan coba lagi.";

/* There was a problem trying to save the note. */
"There was a problem trying to save the note." = "Terjadi masalah saat mencoba menyimpan catatan.";

/* Delete multiple confirmation dialog informative text */
"These Skitch Notes will be moved to Trash in your Evernote account.  Any selected unsynced notes will be deleted permanently with no means to undo." = "Catatan Skitch ini akan dipindahkan ke Tempat Sampah di akun Evernote Anda.  Semua catatan yang tidak disinkronisasi yang tidak dipilih akan dihapus secara permanen dan tidak akan dapat dibatalkan lagi.";

/* Delete permanently confirmation dialog informative text */
"This cannot be undone." = "Operasi ini tidak dapat dibatalkan.";

/* Popover help text describing the inclusion of the PDF SkitchSummary when emailing a PDF note */
"This includes a PDF Summary when you share a document. Your recipient will see the type of feedback you’re providing at a glance, including a table of contents of your annotations on the first page of your PDF." = "Ini termasuk Ringkasan PDF saat Anda membagikan sebuah dokumen. Penerima akan melihat sekilas jenis umpan balik yang Anda berikan, termasuk daftar isi anotasi Anda di halaman pertama PDF Anda.";

/* Popover help text describing the inclusion of the PDF SkitchSummary when emailing a PDF note */
"This includes a Skitch Summary when you share a document. Your recipient will see the type of feedback you’re providing at a glance, including a table of contents of your annotations on the first page of your PDF." = "Ini termasuk Skitch Summary saat Anda berbagi dokumen. Penerima dokumen Anda akan melihat jenis umpan balik yang Anda berikan sekilas, termasuk daftar isi anotasi Anda di halaman pertama PDF Anda.";

/* Empty library text */
"This is where screenshots and Skitch Notes that are synced with your Evernote account appear. You can also see them in Evernote together with all of your other notes." = "Di sinilah screenshot dan Catatan Skitch yang tersinkronkan dengan akun Evernote Anda akan muncul. Anda juga dapat melihatnya di Evernote bersama dengan semua catatan Anda yang lain.";

/* Current month relative date label */
"THIS MONTH" = "BULAN INI";

/* Delete confirmation dialog informative text */
"This Skitch Note will be moved to Trash in your Evernote account." = "Catatan Skitch ini akan dipindahkan ke Tempat Sampah di akun Evernote Anda.";

/* Quota limit error message */
"This would exceed the monthly upload allowance for your Evernote account." = "Ini akan melebihi kuota unggahan bulanan untuk akun Evernote Anda.";

/* Quota limit error message with premium upsell */
"This would exceed the monthly upload allowance for your Evernote account.  Purchasing a premium membership will allow you to continue your sync with a higher quota." = "Ini akan melampaui kuota bulanan yang diperbolehkan untuk akun Evernote Anda.  Pembelian keanggotaan premium akan memperbolehkan Anda untuk meneruskan penyinkronan dengan kuota lebih banyak.";

/* New crosshairs timed screen snap Skitch button shown in the drop down menu */
"Timed Screen Snap…" = "Foto Layar Berwaktu…";

/* To */
"To" = "Kepada";

/* Top priority support go premium text */
"Top priority support" = "Dukungan prioritas utama";

/* Top priority support plus live chat go premium text. */
"Top priority support, plus live chat" = "Dukungan prioritas utama, ditambah live chat";

/* Trash button */
"Trash" = "Tong Sampah";

/* Delete confirmation dialog title */
"Trash Skitch Note" = "Masukkan Catatan Skitch Ke Tempat Sampah";

/* Delete multiple confirmation dialog title */
"Trash Skitch Notes" = "Catatan Skitch di Tempat Sampah";

/* Uh oh, another version of Skitch is already running! */
"Uh oh, another version of Skitch is already running!" = "Oh, Skitch versi lain sudah berjalan!";

/* Unable to add contact to address book message text */
"Unable to add contact to address book" = "Tidak dapat menambahkan kontak ke buku alamat";

/* Unexpected errors occurred while synchronizing with the Evernote service. */
"Unexpected errors occurred while synchronizing with the Evernote service." = "Terjadi galat tak terduga saat melakukan sinkronisasi dengan layanan Evernote.";

/* Untitled Skitch document filename */
"Untitled" = "Tanpa Judul";

/* Skitch 1.0 Migration window title */
"Updating from Previous Versions" = "Pembaruan dari Versi Sebelumnya";

/* Upload allowance resets in %d day SINGULAR */
"Upload allowance resets in %d day" = "Batas unggahan akan disetel ulang dalam %d hari";

/* Upload allowance resets in %d days PLURAL */
"Upload allowance resets in %d days" = "Batas unggahan akan disetel ulang dalam %d hari";

/* Upload allowance resets in less than one day */
"Upload allowance resets in less than 1 day" = "Batas unggahan akan disetel ulang dalam waktu kurang 1 hari";

/* Use button */
"Use" = "Gunakan";

/* Use Short URLs button */
"Use Short URLs" = "Gunakan URL Pendek";

/* user@domain.com placeholder for an email field */
"user@domain.com" = "user@domain.com";

/* Username cannot be longer than %d characters. */
"Username cannot be longer than %d characters." = "Nama pengguna tidak boleh lebih dari %d karakter.";

/* Username must be at least %d characters long. */
"Username must be at least %d characters long." = "Panjang nama pengguna sekurang-kurangnya %d karakter.";

/* Username taken. Please choose another. */
"Username taken. Please choose another." = "Nama pengguna sudah digunakan. Harap pilih yang lain.";

/* View in Address Book button title */
"View in Address Book" = "Lihat di Buku Alamat";

/* View only what you’ve annotated */
"View only what you’ve annotated" = "Hanya tampilkan yang Anda telah anotasikan";

/* Callout for the PDF All/Annotated pages switch */
"View the entire PDF or only annotated pages" = "Tampilkan seluruh PDF atau hanya halaman yang beranotasi";

/* Feedback: Waiting for current sync to complete… */
"Waiting for current sync to complete…" = "Menunggu sinkronisasi saat ini selesai...";

/* Waiting for app store purchase progress. */
"Waiting for Mac App Store..." = "Menunggu Mac App Store...";

/* Welcome to */
"Welcome to" = "Selamat Datang di";

/* Welcome to the New Skitch! */
"Welcome to the New Skitch!" = "Selamat Datang di Skitch Baru!";

/* What? stamp default text */
"What?" = "Apa?";

/* Window capture dialog instructional message */
"When the window you want is ready, click Choose Window, then click the window to capture it." = "Setelah jendela yang Anda inginkan siap, klik Buka Jendela, lalu klik jendela tersebut untuk melakukan pengambilan.";

/* Width label */
"Width" = "Lebar";

/* With PDF support, you can choose to see only annotated pages within your document by selecting “Annotated Only” here. */
"With PDF support, you can choose to see only annotated pages within your document by selecting “Annotated Only” here." = "Dengan dukungan PDF, Anda dapat memilih untuk memilih halaman yang dianotasikan saja di dalam dokumen Anda dengan memilih \"Hanya yang Dianotasikan\" di sini.";

/* PDF Requires Premium alert window description text */
"Working with PDF files requires a premium subscription." = "Bekerja dengan berkas PDF membutuhkan langganan premium.";

/* Would you like to keep the Skitch Helper running? */
"Would you like to keep the Skitch Helper running?" = "Anda ingin membiarkan Skitch Helper berjalan?";

/* Wow! stamp default text */
"Wow!" = "Wow!";

/* YES */
"Yes" = "Ya";

/* Not signed in Skitch changes dialog informative text */
"You are about to discard the current Skitch Note.  You cannot undo this action." = "Anda akan membuang Catatan Skitch saat ini. Anda tidak dapat membatalkan tindakan ini.";

/* You are not connected to the Internet */
"You are not connected to the Internet" = "Anda tidak terhubung ke Internet";

/* Alert title: You are offline */
"You are offline" = "Anda offline";

/* Welcome sub text */
"You can find this window under the Skitch menu" = "Anda dapat menemukan jendela ini di menu Skitch";

/* Buy more space text */
"You can increase your upload allowance for this month." = "Anda dapat meningkatkan batas unggahan Anda untuk bulan ini.";

/* Alert text: You must connect to the Internet before sharing a notebook. */
"You must be connected to the Internet before sharing a notebook." = "Anda harus tersambung ke Internet sebelum berbagi buku catatan.";

/* Alert text: You need to connect to the internet to access the note share URL. */
"You must be connected to the Internet to access the note share URL." = "Anda harus tersambung ke Internet untuk mengakses URL berbagi catatan.";

/* Alert text: You need to connect to the internet to open the note share URL. */
"You must be connected to the Internet to open the note share URL." = "Anda harus tersambung ke Internet untuk membuka URL berbagi catatan.";

/* Alert text: You need to connect to the internet to share this note. */
"You must be connected to the internet to share this note." = "Anda harus tersambung ke internet untuk berbagi catatan ini.";

/* Alert text: You need to connect to the internet to stop sharing the note. */
"You must be connected to the Internet to stop sharing the note." = "Anda harus tersambung ke Internet untuk berhenti berbagi catatan.";

/* PDF Requires Login alert window description text */
"You must be signed in to work with PDF files." = "Anda harus masuk untuk bekerja dengan berkas PDF.";

/* No recipient email error message */
"You must specify at least one recipient." = "Anda harus menentukan sekurang-kurangnya satu penerima.";

/* You tried to request an account too many times. */
"You tried to request an account too many times." = "Anda sudah terlalu banyak mencoba meminta akun.";

/* You tried to reset the password too many times. */
"You tried to reset the password too many times." = "Anda sudah terlalu banyak mencoba menyetel ulang kata sandi.";

/* You will receive an email with password reset instructions shortly. Please check your inbox. */
"You will receive an email with password reset instructions shortly. Please check your inbox." = "Anda akan segera menerima email dengan petunjuk penyetelan ulang kata sandi. Silakan periksa kotak masuk Anda.";

/* Your password has expired. Please reset it now. */
"Your password has expired. Please reset it now." = "Kata sandi Anda telah kedaluwarsa. Setel ulang sekarang.";

/* Your premium subscription expires on {date}. */
"Your premium subscription expires on %@." = "Masa berlangganan premium Anda akan berakhir pada %@.";

/* Premium subscription expires, with param for date string */
"Your Premium subscription expires on %@." = "Masa berlangganan Premium Anda akan berakhir pada %@.";

/* Your premium subscription expires on {date}.  Renew today! */
"Your premium subscription expires on %@.  Renew today!" = "Langganan Premium Anda akan berakhir pada %@. Perpanjang sekarang!";

/* Your Premium subscription has expired. Would you like to become Premium again? */
"Your Premium subscription has expired. Would you like to become Premium again?" = "Masa berlangganan Premium Anda telah habis. Apakah Anda ingin berlangganan Premium lagi?";

/* Your Premium subscription is about to expire. Extend your Premium subscription now? */
"Your Premium subscription is about to expire. Extend your Premium subscription now?" = "Langganan Premium Anda hampir habis. Perpanjang sekarang?";

/* Your premium subscription is active */
"Your premium subscription is active." = "Langganan premium Anda aktif.";

/* Premium subsciption is active */
"Your Premium subscription is active." = "Langganan Premium Anda aktif.";

/* Premium subscription sponsored by group, with param for group name */
"Your Premium subscription is sponsored by the group '%@'." = "Langganan Premium Anda disponsori oleh grup '%@'.";

/* Premium subscription will renew string, with param for date and commerce service */
"Your Premium subscription will renew on %@ via %@." = "Langganan Premium Anda akan diperpanjang pada %1$@ melalui %2$@.";

/* Your premium subscription will renew on {date}. */
"Your premium subscription will renew on %@." = "Langganan premium Anda akan diperbarui pada %@.";

/* Premium subscription will renew string, with param for date */
"Your Premium subscription will renew on %@." = "Langganan premium Anda akan diperpanjang pada %@.";

/* Your username must start and end with a letter or number,\nand can contain hyphens and underscores. [Translator: insert line breaks where appropriate] */
"Your username must start and end with a letter or number,\nand can contain hyphens and underscores." = "Nama pengguna Anda harus diawali dan diakhiri dengan huruf atau angka\ndan boleh memuat tanda hubung dan garis bawah.";

/* • {quota limit} monthly upload */
"• %@ monthly upload" = "• %@ unggahan bulanan";

/* • Annotate PDFs */
"• Annotate PDFs" = "• Anotasikan PDF";

/* • Faster image recognition */
"• Faster image recognition" = "• Pengenalan gambar yang lebih cepat";

/* • Larger files, bigger notes */
"• Larger files, bigger notes" = "• Berkas semakin besar, catatan semakin besar";

/* • Search within PDFs */
"• Search within PDFs" = "• Cari di dalam PDF";

/* • Top priority support */
"• Top priority support" = "• Dukungan prioritas utama";
